.tagDoc .tag {
    display:inline;
    position: relative;
    color: white;
    font-size:12px;
    padding-left: 10px;

    background-image: linear-gradient(-180deg, #FF95AE   0%, #FF2A5B   100%);
    border-top: 1px solid #E52652  ;
    border-bottom: 1px solid #E52652  ;
    border-right: 1px solid #E52652  ;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
    border-radius: 2px;
}

.tagDoc .tag .fa {
    color:white;
    font-size:12px;
    width:10px;
}

.tagDoc .tag .fa:hover {
    color:white;
}

.tagDoc .tag-large {
    padding: 0px 10px;
    height: 4px;
}

.tagDoc .red-tag {
    background-color: red;
}

.tagDoc .blue-tag {
    background-color: #2ABFFF;
}

.tagDoc .priceTagBefore {
    height:21px;
    position:relative;
    margin-right: -6px;
    margin-top: -1px;
    z-index:1;
}
